<TEI.2 id="jrc32000R1903-pt" n="32000R1903" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32000R1903 Portuguese</title>
        <title>Regulamento (CE) n.o 1903/2000 da Comissão, de 7 de Setembro de 2000, que completa o anexo do Regulamento (CE) n.o 2400/96 relativo à inscrição de determinadas denominações no «Registo das denominações de origem protegidas e das indicações geográficas protegidas» previsto no Regulamento (CEE) n.o 2081/92 do Conselho relativo à protecção das indicações geográficas e denominações de origem dos produtos agrícolas e dos géneros alimentícios</title>
      </titleStmt>
      <extent>33 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1903:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1903:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3173</classCode>
        <classCode scheme="eurovoc">1102</classCode>
        <classCode scheme="eurovoc">2286</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.o 1903/2000 da Comissão, de 7 de Setembro de 2000, que completa o anexo do Regulamento (CE) n.o 2400/96 relativo à inscrição de determinadas denominações no «Registo das denominações de origem protegidas e das indicações geográficas protegidas» previsto no Regulamento (CEE) n.o 2081/92 do Conselho relativo à protecção das indicações geográficas e denominações de origem dos produtos agrícolas e dos géneros alimentícios</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1903/2000 da Comissão</p>
        <p n="3">de 7 de Setembro de 2000</p>
        <p n="4">que completa o anexo do Regulamento (CE) n.o 2400/96 relativo à inscrição de determinadas denominações no %quot%Registo das denominações de origem protegidas e das indicações geográficas protegidas%quot% previsto no Regulamento (CEE) n.o 2081/92 do Conselho relativo à protecção das indicações geográficas e denominações de origem dos produtos agrícolas e dos géneros alimentícios</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2081/92 do Conselho, de 14 de Julho de 1992, relativo à protecção das indicações geográficas e denominações de origem dos produtos agrícolas e dos géneros alimentícios(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1509/2000 da Comissão(2), e, nomeadamente, os n.os 3 e 4 do seu artigo 6.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o artigo 5.o do Regulamento (CEE) n.o 2981/92, os Países Baixos transmitiram à Comissão um pedido de registo de uma denominação como denominação de origem.</p>
        <p n="10">(2) Verificou-se que, em conformidade com o n.o 1 do artigo 6.o do referido regulamento, esse pedido está conforme com o mesmo regulamento, incluindo, nomeadamente, todos os elementos previstos no seu artigo 4.o</p>
        <p n="11">(3) Na sequência da publicação no Jornal Oficial das Comunidades Europeias(3) da denominação constante do anexo do presente regulamento, não foi transmitida à Comissão nenhuma declaração de oposição, na acepção do artigo 7.o do Regulamento (CEE) n.o 2081/92.</p>
        <p n="12">(4) Por conseguinte, essa denominação deve ser inscrita no %quot%Registo das denominações de origem protegidas e das indicações geográficas protegidas%quot% e ser, pois, protegida à escala comunitária como denominação de origem protegida.</p>
        <p n="13">(5) O anexo do presente regulamento completa o anexo do Regulamento (CE) n.o 2400/96(4), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1651/2000(5),</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">O anexo do Regulamento (CE) n.o 2400/96 é completado com a denominação constante do anexo do presente regulamento, que é inscrita como denominação de origem protegida (DOP) no %quot%Registo das denominações de origem protegidas e das indicações geográficas protegidas%quot%, previsto no n.o 3 do artigo 6.o do Regulamento (CEE) n.o 2081/92.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 7 de Setembro de 2000.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Franz Fischler</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">(1) JO L 208 de 24.7.1992, p. 1.</p>
        <p n="25">(2) JO L 174 de 13.7.2000, p. 7.</p>
        <p n="26">(3) JO C 378 de 30.12.1999, p. 2.</p>
        <p n="27">(4) JO L 327 de 18.12.1996, p. 11.</p>
        <p n="28">(5) JO L 189 de 27.7.2000, p. 15.</p>
      </div>
      <div type="annex">
        <p n="29">ANEXO</p>
        <p n="30">PRODUTOS DO ANEXO I DO TRATADO DESTINADOS À ALIMENTAÇÃO HUMANA</p>
        <p n="31">Queijos</p>
        <p n="32">PAÍSES BAIXOS</p>
        <p n="33">Kanterkaas, Kanternagelkaas, Kanterkomijnekaas (DOP)</p>
      </div>
    </body>
  </text>
</TEI.2>
